# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-10-31 10:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0030_auto_20181031_1340'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='embed_url',
            field=models.URLField(default='', max_length=256, verbose_name='embed url'),
        ),
    ]
